@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 99; 
}
#go-to-top span i.fa-circle {
	color: #000;
	opacity: 0.3;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top:hover span i.fa-circle {
	color: #7C7C88;
	opacity: 1;
}
#sticky {
	width: 100%;
	background: #7C7C88;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.logo {
	padding-top: 10px;
	padding-bottom: 20px;
}
.header-cart {
	text-align: right;
	padding-top: 15px;
}
.header-right-buttons {
	float: right;
	padding-top: 20px;
}
.header-call {
	float: left;
	margin-right: 20px;
}
.header-search {
	float: left;
	margin-right: 20px;
	position: relative;
}
.header-search input[type="text"] {
	background: #FFF;
	box-shadow: none;
	border: 2px solid #e5e5e5;
	font-size: 1rem;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	position: relative;
	padding: 4px 15px 4px 33px;
	margin: 0;
	height: 37px;
	line-height: 37px;
	color: #a8a8a8;
}
.header-search:before {
	display: block;
	position: absolute;
	top: 5px;
	left: 10px;
	content: "\f002";
	font-family: FontAwesome;
	color: #a8a8a8;
	z-index: 99;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
.header-search input[type="text"]:focus {
	background: #FFF;
	box-shadow: none;
	border: 2px solid #e5e5e5;
}
.header-search-btn {
	float: left;
}
.header-search-btn input[type="submit"] {
	background: #e5e5e5;
	border: 2px solid #e5e5e5;
	font-family: 'Lato', sans-serif;
	font-size: 0.938rem;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #a7a6a6;
	padding: 7px 14px 6px 14px;
	margin: 0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	cursor: pointer;
}
.header-search-btn input[type="submit"]:hover {
	background: #a7a6a6;
	border: 2px solid #a7a6a6;
	color: #e5e5e5;
}
.menu {
	background: #2F2F2F;
}
.banner-left {
	padding-top: 25px;
}
.banner-left p {
	padding: 0;
	margin: 0 0 22px 0;
}
.banner-right {
	text-align: center;
	padding-top: 25px;
}
.banner-right img {
	border-radius: 3px;
}
.banner-button {
	display: inline-block;
	font-size: 95%;
	font-weight: 700;
	color: #FFF;
	background: #2F2F2F;
	padding: 10px 7px;
	width: calc(100% - 42px);
	height: 46px;
	text-decoration: none;
	text-transform: uppercase;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	position: relative;
	margin: 0 0 10px 42px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	letter-spacing: 0px;
}
.banner-button:hover {
	background: #006bd2;
	color: #FFF;
	text-decoration: none;
}
.banner-button::before {
	width: 40px;
	height: 46px;
	display: block;
	position: absolute;
	top: 0;
	left: -42px;
	content: "\f05d";
	font-family: FontAwesome;
	font-size: 26px;
	font-weight: 400;
	text-align: center;
	line-height: 46px;
	margin-right: 52px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.banner-button.buy-new::before { background: #1168D1; }
.banner-button.buy-used::before { background: #3FA22B; }
.banner-button.hire::before { background: #CF1C1F; }
.banner-button.u-drive::before { background: #6B3604; }
.banner-button.training::before { background: #7212CE; }

.banner-button:hover.buy-new { background: #1168D1; }
.banner-button:hover.buy-used { background: #3FA22B; }
.banner-button:hover.hire { background: #CF1C1F; }
.banner-button:hover.u-drive { background: #6B3604; }
.banner-button:hover.training { background: #7212CE; }

.top-bar-section li.home:not(.has-form) a:not(.button) { border-bottom: 0px solid #ccc; }
.top-bar-section li.home:not(.has-form) a:not(.button):hover { background: #ccc; }
.top-bar-section li.buy-new:not(.has-form) a:not(.button) { border-bottom: 0px solid #1168D1; }
.top-bar-section li.buy-new:not(.has-form) a:not(.button):hover { background: #1168D1; }
.top-bar-section li.buy-used:not(.has-form) a:not(.button) { border-bottom: 0px solid #3FA22B; }
.top-bar-section li.buy-used:not(.has-form) a:not(.button):hover { background: #3FA22B; }
.top-bar-section li.hire:not(.has-form) a:not(.button) { border-bottom: 0px solid #CF1C1F; }
.top-bar-section li.hire:not(.has-form) a:not(.button):hover { background: #CF1C1F; }
.top-bar-section li.u-drive:not(.has-form) a:not(.button) { border-bottom: 0px solid #6B3604; }
.top-bar-section li.u-drive:not(.has-form) a:not(.button):hover { background: #6B3604; }
.top-bar-section li.training:not(.has-form) a:not(.button) { border-bottom: 0px solid #7212CE; }
.top-bar-section li.training:not(.has-form) a:not(.button):hover { background: #7212CE; }
.top-bar-section li.service:not(.has-form) a:not(.button) { border-bottom: 0px solid #F47F3D; }
.top-bar-section li.service:not(.has-form) a:not(.button):hover { background: #F47F3D; }
.top-bar-section li.parts:not(.has-form) a:not(.button) { border-bottom: 0px solid #47CFFC; }
.top-bar-section li.parts:not(.has-form) a:not(.button):hover { background: #47CFFC; }
.top-bar-section li.sell:not(.has-form) a:not(.button) { border-bottom: 0px solid #CC1B24; }
.top-bar-section li.sell:not(.has-form) a:not(.button):hover { background: #CC1B24; }

.search-row {
	background: #1168D1;
	padding-top: 35px;
	padding-bottom: 35px;
}
.search-row-col {
	width: 20%;
	box-sizing: border-box;
	padding: 0 20px;
	float: left;
}
.search-row-col select {
	margin: 0;
	border: 2px solid #004e9a;
	background-color: #FFF;
	box-shadow: none;
	font-size: 0.875rem;
	font-weight: 700;
	color: #444;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
}
.search-row-col select:focus {
	border: 2px solid #004e9a;
	background-color: #FFF;
}
.search-row-col select option {
	padding: 5px 5px;
	background-color: #FFF;
	font-family: 'Lato', sans-serif;
}
.search-row-col input[type="submit"] {
	background: #003a73;
	border: 2px solid #003a73;
	font-size: 0.875rem;
	font-weight: 700;
	color: #FFF;
	width: 100%;
	padding: 6px 10px;
	margin: 0;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.search-row-col input[type="submit"]:hover {
	background: #002e5c;
	border: 2px solid #002e5c;
	color: #fff;
}
.services {
	padding-top: 60px;
	padding-bottom: 60px;
}
.services h1 {
	text-align: center;
	padding-bottom: 60px;
}
ul.services-list li {
	padding: 0 27px 45px 27px;
}
.service-icon {
	font-size: 2.250rem;
	text-align: center;
	padding-bottom: 10px;
}
.service-icon.buy-new a { color: #1068d0; }
.service-icon.buy-used a { color: #40a42d; }
.service-icon.hire a { color: #cc1b24; }
.service-icon.udrive a { color: #6a3705; }
.service-icon.service a { color: #f47f3d; }
.service-icon.parts a { color: #47cffc; }
.service-icon.mewp a { color: #7211cd; }
.service-icon.sell a { color: #cc1b24; }
.service-title {
	font-size: 1.125rem;
	font-weight: 700;
	color: #444;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.service-text {
	font-size: 1rem;
	color: #444;
	text-align: center;
}
.call-us {
	background: #1168D1;
	color: #FFF;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}
.call-us h1 {
	color: #FFF;
	padding-bottom: 30px;
}
.call-us a.button {
	border: 2px solid #FFF;
	background: #1168D1;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	color: #FFF;
	margin: 0;
	padding: 6px 24px;
	text-transform: uppercase;
}
.call-us a.button:hover {
	border: 2px solid #FFF;
	background: #FFF;
	color: #1168D1;
}
.welcome {
	padding-top: 50px;
	padding-bottom: 50px;
}
.welcome h1 {
	padding-bottom: 30px;
}
.welcome ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.brands h1 span
{
    color: #ed1c24 !important;
}
.welcome ul li span {
	color: #ed1c24;
	font-weight: 700;
}
.testimonials {
	background: #1168D1;
	color: #FFF;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
}
.testimonials h1 {
	color: #FFF;
	padding-bottom: 30px;
}
.testimonials-text {
	width: 80%;
	margin: 0 auto;
}
.cherry-pickers {
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
}
.cherry-pickers h1 {
	padding-bottom: 60px;
}
.cherry-pickers ul {
	padding-bottom: 30px;
}
.cherry-pickers ul li {
	padding-bottom: 60px;
	display: none;
}
.cherry-pickers-img {
	text-align: center;
}
.cherry-pickers-img img {
	border: 2px solid #d7d7d7;
	margin-bottom: 10px;
}
.cherry-pickers-title {
	font-size: 1.125rem;
	font-weight: 700;
	text-align: center;
}
.cherry-pickers-enquire {
	text-align: center;
	padding-top: 15px;
}
.cherry-pickers a.button {
	border: 2px solid #1168D1;
	background: #FFF;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	color: #1168D1;
	margin: 0;
	padding: 6px 24px;
	text-transform: uppercase;
}
.cherry-pickers a.button:hover {
	border: 2px solid #1168D1;
	background: #1168D1;
	color: #FFF;
}
.mewp-training {
	background: #1168D1;
	color: #FFF;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
}
.mewp-training h1 {
	color: #FFF;
	padding-bottom: 30px;
}
.mewp-training-text {
	width: 80%;
	margin: 0 auto;
	font-size: 1.125rem;
}
.mewp-training-text span {
	font-weight: 700;
	text-decoration: underline;
}
.mewp-training-text a {
	color: #FFF;
}
.mewp-training-text a:hover {
	color: #FFF;
}
.mewp-training a.button {
	border: 2px solid #FFF;
	background: #1168D1;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	color: #FFF;
	margin: 20px 0 0 0;
	padding: 6px 24px;
	text-transform: uppercase;
}
.mewp-training a.button:hover {
	border: 2px solid #FFF;
	background: #FFF;
	color: #1168D1;
}
.news {
	padding-top: 50px;
	padding-bottom: 70px;
}
.news h1 {
	text-align: center;
	padding-bottom: 50px;
}
ul.news-list li {
	padding: 0 25px;
}
.news-container {
	border: 1px solid #ebebeb;
	padding: 15px;
	background: #FFF;
}
.news-img {
	padding-bottom: 10px;
}
.news-title {
	font-size: 1.125rem;
	font-weight: 700;
	color: #444;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.news-text {
	font-size: 1rem;
	color: #555555;
	line-height: 22px;
	padding-bottom: 25px;
}
.get-in-touch {
	background: #1168D1;
	color: #FFF;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
}
.get-in-touch h1 {
	color: #FFF;
	padding-bottom: 50px;
}
.get-in-touch-icon {
	font-size: 3rem;
}
.get-in-touch-text {
	font-size: 1.063rem;
}
.brands {
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer {
	background: #2f2f2f;
	padding-top: 40px;
	padding-bottom: 50px;
	color: #dcdcdc;
	font-size: 1rem;
}
.footer h2 {
	padding-bottom: 25px;
}
.footer ul.fa-ul {
	padding: 0;
	margin: 0 0 0 30px;
}
.footer ul.fa-ul li {
	padding-bottom: 10px;
	line-height: 22px;
}
.footer ul.fa-ul li i {
	color: #167bde;
	font-size: 1rem;
	padding-right: 10px;
}
.footer ul.fa-ul li a {
	color: #dcdcdc;
}
.footer ul.fa-ul li a:hover {
	color: #167bde;
}
.footer span.fa-stack {
	margin-right: 10px;
	margin-bottom: 8px;
	color: #ffffff;
}
.footer span.fa-stack i.fa-circle {
	color: #167bde;
}
.footer .social-icons a {
	color: #dcdcdc;
}
.footer .social-icons a:hover {
	color: #167bde;
}
.footer .contact input[type="text"] {
	background: #464646;
	border: 2px solid #5d5d5d;
	box-shadow: none;
	height: 40px;
	font-size: 1rem;
	color: #dcdcdc;
	font-family: 'Lato', sans-serif;
}
.footer .contact input[type="text"]:focus {
	border: 2px solid #167bde;
}
.footer .contact input[type="email"] {
	background: #464646;
	border: 2px solid #5d5d5d;
	box-shadow: none;
	height: 40px;
	font-size: 1rem;
	color: #dcdcdc;
	font-family: 'Lato', sans-serif;
}
.footer .contact input[type="email"]:focus {
	border: 2px solid #167bde;
}
.footer .contact textarea {
	background: #464646;
	border: 2px solid #5d5d5d;
	box-shadow: none;
	height: 120px;
	min-height: 120px;
	font-size: 1rem;
	color: #dcdcdc;
	font-family: 'Lato', sans-serif;
}
.footer .contact textarea:focus {
	border: 2px solid #167bde;
}
.footer .contact input[type="submit"] {
	background: #5d5d5d;
	border: 2px solid #5d5d5d;
	color: #dcdcdc;
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	padding: 6px 13px;
	cursor: pointer;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.footer .contact input[type="submit"]:hover {
	background: #000;
	border: 2px solid #000;
	color: #FFF;
}
.footer .contact input::-webkit-input-placeholder { color: #fff !important; }
.footer .contact input:-moz-placeholder { color: #fff !important; }
.footer .contact input::-moz-placeholder { color: #fff !important; }
.footer .contact input:-ms-input-placeholder { color: #fff !important; }
.footer .contact textarea::-webkit-input-placeholder { color: #fff !important; }
.footer .contact textarea:-moz-placeholder { color: #fff !important; }
.footer .contact textarea::-moz-placeholder { color: #fff !important; }
.footer .contact textarea:-ms-input-placeholder { color: #fff !important; }

.copyright {
	background: #1c1c1c;
	color: #aaaaaa;
	font-size: 0.875rem;
	padding-top: 15px;
	padding-bottom: 15px;
}
.copyright a {
	color: #aaaaaa;
}
.copyright a:hover {
	color: #ffffff;
}
.copyright-right {
	text-align: right;
}
.content {
	padding-top: 40px;
	padding-bottom: 50px;
}
.content h1 {
	margin-bottom: 30px;
	padding: 0 !important;
}
.custom-breadcrumbs {
	padding-top: 15px;
	color: #000;
}
.custom-breadcrumbs a {
	color: #000;
}
.custom-breadcrumbs a:hover {
	color: #146BD5;
}
ul.news-page {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.news-page li {
	padding-bottom: 60px;
}
ul.archives {
	padding: 0 0 40px 17px;
	margin: 0;
	list-style-type: square;
	color: #7C7C88;
}
ul.archives li {
	font-size: 1rem;
}
ul.archives li a {
	color: #7C7C88;
}
ul.archives li a:hover {
	color: #1066D5;
}
.page-title {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 15px;
	color: #FFF;
	font-size: 1.875rem;
}

.page-title.buy-new { background: #1168D1; }
.page-title.buy-used { background: #3FA22B; }
.page-title.hire { background: #CF1C1F; }
.page-title.training { background: #7212CE; }
.page-title.parts { background: #47CFFC; }
.page-title.u-drive { background: #6B3604; }
.page-title.sell { background: #CC1B24; }
.page-title.service { background: #F47F3D; }
.top-bar-section li.buy-used:not(.has-form) a:not(.button):hover { background: #3FA22B; }
.top-bar-section li.hire:not(.has-form) a:not(.button):hover { background: #CF1C1F; }
.top-bar-section li.u-drive:not(.has-form) a:not(.button):hover { background: #6B3604; }
.top-bar-section li.training:not(.has-form) a:not(.button):hover { background: #7212CE; }
.top-bar-section li.service:not(.has-form) a:not(.button):hover { background: #F47F3D; }
.top-bar-section li.parts:not(.has-form) a:not(.button):hover { background: #47CFFC; }
.top-bar-section li.sell:not(.has-form) a:not(.button):hover { background: #CC1B24; }

.filter {
	padding: 30px;
	background: #efefef;
	border: 1px solid #ccc;
}
.filter-btn {
	margin-top: 22px !important;
}
.filter select {
	margin: 0 0 15px 0;
	border: 2px solid #ccc;
	background-color: #FFF;
	box-shadow: none;
	font-size: 0.875rem;
	font-weight: 700;
	color: #444;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
}
.filter select:focus {
	border: 2px solid #ccc;
	background-color: #FFF;
}
.filter select option {
	padding: 5px 5px;
	background-color: #FFF;
	font-family: 'Lato', sans-serif;
}
.filter input[type="submit"] {
	background: #003a73;
	border: 2px solid #003a73;
	font-size: 0.875rem;
	font-weight: 700;
	color: #FFF;
	width: 100%;
	padding: 6px 10px;
	margin: 0;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.filter input[type="submit"]:hover {
	background: #002e5c;
	border: 2px solid #002e5c;
	color: #fff;
}
ul.filter-results {
	padding-top: 30px;
}
ul.filter-results li {
	padding: 20px;
}
.filter-results-container {
	border: 1px solid #ccc;
	padding: 15px;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	background: #FFF;
}
.filter-results-container:hover {
	box-shadow: 3px 3px #ccc;
}
.filter-results-container table {
   border: none !important;
	 padding: 0px !important;
	 margin: 0px !important;
}
.filter-results-container table tr td {
   padding: 3px 5px 3px 0 !important;
}
.filter-results-container table tr.even, .filter-results-container table tr.alt, .filter-results-container table tr:nth-of-type(even) {
   background: #fff !important;
}
.filter-results-img img {
	max-height: 250px;
	width: auto;
}
.filter-results a.button {
	padding: 0.3rem 1rem 0.3625rem 1rem;
	margin: 10px 0 0 0;
}
.filter-results-title {
	padding-bottom: 10px;
	padding-top: 10px;
}
.filter-results-title a {
	font-size: 0.875rem;
	font-weight: 700;
}
.filter-results-single-title {
	font-size: 1.375rem;
	font-weight: 700;
}
.filter-results-spec {
	font-size: 0.813rem;
	line-height: 24px;
}
.filter-results-single-info {
	font-size: 1.250rem;
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
ul.filter-results-single-info-list {
	padding: 0;
	margin: 0 0 0 25px;
}
ul.filter-results-single-info-list li i {
	padding-top: 2px;
}
.filter-results-single-contact input[type="text"] {
	box-shadow: none;
	background: #FFF;
	border: 1px solid #ccc;
}
.filter-results-single-contact input[type="text"]:focus {
	box-shadow: none;
	background: #FFF;
	border: 1px solid #999;
}
.filter-results-single-contact input[type="email"] {
	box-shadow: none;
	background: #FFF;
	border: 1px solid #ccc;
}
.filter-results-single-contact input[type="email"]:focus {
	box-shadow: none;
	background: #FFF;
	border: 1px solid #999;
}
.filter-results-single-contact textarea {
	box-shadow: none;
	background: #FFF;
	border: 1px solid #ccc;
	height: 120px;
	min-height: 120px;
}
.filter-results-single-contact textarea:focus {
	box-shadow: none;
	background: #FFF;
	border: 1px solid #999;
}
.filter-results-single-contact input[type="submit"] {
	background: #003a73;
	border: 2px solid #003a73;
	font-size: 0.875rem;
	font-weight: 700;
	color: #FFF;
	width: auto;
	padding: 6px 10px;
	margin: 0;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.filter-results-single-contact input[type="submit"]:hover {
	background: #002e5c;
	border: 2px solid #002e5c;
	color: #fff;
}
.sidebar {
	background: #f5f5f5;
	padding: 15px;
}
.sidebar textarea {
	min-height: 120px;
}
.sidebar input[type="submit"] {
	background: #003a73;
	border: 2px solid #003a73;
	font-size: 0.875rem;
	font-weight: 700;
	color: #FFF;
	width: auto;
	padding: 6px 10px;
	margin: 0;
	cursor: pointer;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.sidebar input[type="submit"]:hover {
	background: #002e5c;
	border: 2px solid #002e5c;
	color: #fff;
}
ul.hire-list li {
	margin-bottom: 50px;
}
.training-price {
	font-size: 1.5rem;
}
.jobs-single-form input[type="text"] {
	box-shadow: none;
}
.jobs-single-form input[type="text"]:focus {
	box-shadow: none;
	background-color: #FFF;
}
.jobs-single-form input[type="email"] {
	box-shadow: none;
}
.jobs-single-form input[type="email"]:focus {
	box-shadow: none;
	background-color: #FFF;
}
.jobs-single-form select {
	box-shadow: none;
	background-color: #FFF;
	color: #444;
}
.jobs-single-form select:focus {
	box-shadow: none;
	background-color: #FFF;
	color: #444;
}
.jobs-single-form textarea {
	box-shadow: none;
	background-color: #FFF;
	color: #444;
	min-height: 120px;
	height: 120px;
}
.jobs-single-form textarea:focus {
	box-shadow: none;
	background-color: #FFF;
}
.jobs-single-form input::-webkit-input-placeholder { color:#000; }
.jobs-single-form input::-moz-placeholder { color:#000; }
.jobs-single-form input:-ms-input-placeholder { color:#000; }
.jobs-single-form input:-moz-placeholder { color:#000; }
.jobs-single-form textarea::-webkit-input-placeholder { color:#000; }
.jobs-single-form textarea::-moz-placeholder { color:#000; }
.jobs-single-form textarea:-ms-input-placeholder { color:#000; }
.jobs-single-form textarea:-moz-placeholder { color:#000; }

.jobs-single-btn {
	display: inline-block;
	background: #1168D1;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.938rem;
	font-weight: 500;
	padding: 4px 20px 5px 20px;
	height: 32px;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	position: relative;
	border: 0px solid #000;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	cursor: pointer;
}
.jobs-single-btn:hover {
	background: #003F7C;
	color: #FFF;
}
#container > li {
	padding: 16px;
}
.testimonial-top {
	background: #F4F4F4;
	padding: 20px 40px 20px 20px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	position: relative;
	z-index: 5;
	font-size: 0.913rem;
	font-style: italic;
	color: #333;
	line-height: 24px;
	text-align: left;
}
.testimonial-quote {
	width: 50px; 
	height: 36px;
	content: "\f10e";
	color: #FFF;
	font-family: FontAwesome;
	line-height: 36px;
	text-align: left;
	padding-left: 20px;
	font-size: 1.250rem;
	font-weight: 400;
	position: absolute;
	top: 30px;
	right: -10px;
	z-index: 99;
	background: #1168D1;
}
.testimonial-quote:after {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #F4F4F4;
}
.testimonial-quote:before {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	bottom: -10px;
	right: 0;
	border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #003F7C transparent transparent transparent;
}
.testimonial-top:after {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	bottom: -14px;
	left: 20px;
	border-top: 14px solid #F4F4F4;
}
.testimonial-bottom {
	background: #1168D1;
	padding: 25px 20px 20px 20px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	color: #fff;
	font-weight: 600;
	font-size: 1rem;
	text-align: left;
}
.testimonial-bottom img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	margin-right: 15px;
}
.my-account-form input {
	box-shadow: none !important;
}


.woocommerce table.shop_table {
	border-radius: 0px !important;
}

.woocommerce a.button {
	border-radius: 0px !important;
}
.woocommerce-info {
	border-top-color: #1168D1 !important;
}
.woocommerce-info::before {
  color: #1168D1 !important;
}
.woocommerce table.shop_table {
	border-collapse: collapse !important;
}
.woocommerce-checkout #payment {
	border-radius: 0px !important;
	background: #ecedf2 !important;
}
.woocommerce-checkout #payment div.payment_box {
	border-radius: 0px !important;
	background: #DEDFE4 !important;
}
.woocommerce table.shop_table thead {
	background: rgba(0,0,0,.1) !important;
}
a .product-title {
	color: #7C7C88 !important;
}
a .product-price {
	color: #7C7C88 !important;
}
.woocommerce span.onsale {
	padding: 0px !important;
	background: #e86060 !important;
}
.woocommerce button.button {
	border-radius: 0px !important;
	background: #FFF !important;
	border: 1px solid #1168D1 !important;
	color: #1168D1 !important;
}
.woocommerce button.button:hover {
	border-radius: 0px !important;
	background: #1168D1 !important;
	border: 1px solid #1168D1 !important;
	color: #FFF !important;
}
.woocommerce div.product p.price {
	color: #EF1B27 !important;
	font-size: 1.375rem !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding: 10px !important;
}
.woocommerce a.button.alt, .woocommerce input.button.alt {
	background: #1168D1 !important;
	border-radius: 0px !important;
	color: #FFF !important;
}
.woocommerce-message {
    border-top-color: #3FA22B !important;
}
.woocommerce-message::before {
    color: #3FA22B !important;
}
.woocommerce ul.products li.product .price {
    color: #333 !important;
    font-weight: 400 !important;
    font-size: 1em !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #FFF !important;
		border: 1px solid #0E6ED5 !important;
    text-decoration: none;
    background-image: none;
    color: #0E6ED5 !important;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #0E6ED5 !important;
		border: 1px solid #0E6ED5 !important;
    text-decoration: none;
    background-image: none;
    color: #fff !important;
}
.woocommerce div.product div.images img {
    display: block;
    width: auto !important;
    height: auto;
    box-shadow: none;
}
.contact-page ul.fa-ul {
	padding: 0;
	margin: 0 0 0 30px;
}
.contact-page ul.fa-ul li {
	padding-bottom: 10px;
	line-height: 22px;
}
.contact-page ul.fa-ul li i {
	color: #167bde;
	font-size: 1rem;
	padding-right: 10px;
}
.team-job {
	color: #999;
}
.team-phone i {
	color: #999;
	margin-right: 8px;
}
.team-email i {
	color: #999;
	margin-right: 8px;
}
.team-list li {
	padding-bottom: 30px;
}

.jobs-single-form input[aria-invalid="true"], .jobs-single-form textarea[aria-invalid="true"], .jobs-single-form select[aria-invalid="true"] {
	border: 1px solid #F00;
	margin-bottom: 0px;
}
span.wpcf7-not-valid-tip {
	margin-bottom: 15px;
}
div.wpcf7-validation-errors {
	border: 0px solid #fff !important;
}
div.wpcf7-response-output {
	margin: 10px 0 0 0 !important;
	padding: 0px !important;
	color: #F00;
	font-weight: 500;
}
.tr-container {
	border: 1px solid #ebebeb;
	padding: 15px;
	background: #FFF;
}
.tr-title {
	padding-top: 15px;
	padding-bottom: 7px;
	font-size: 1.250rem;
	font-weight: 700;
}
.tr-desc {
	color: #666;
	line-height: 22px;
	padding-bottom: 10px;
}
.tr-price {
	font-weight: 700;
}
.tr-btn {
	padding-top: 15px;
}
.tr-btn a.btn {
	display: inline-block;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.938rem;
	font-weight: 500;
	padding: 4px 20px 5px 20px;
	height: 32px;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	position: relative;
	border: 0px solid #000;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	cursor: pointer;
}
.tr-btn a.btn:hover {
	color: #FFF;
}
.tr-btn a.btn.red 	 { background: #BB1C09; }
.tr-btn a.btn.blue	 { background: #01479F; }
.tr-btn a.btn.orange { background: #D87114; }
.tr-btn a.btn.green  { background: #2C8B17; }
	


/*Some CSS*/
* {margin: 0; padding: 0;}
.magnify {width: 200px; margin: 50px auto; position: relative;}

/*Lets create the magnifying glass*/
.large {
	width: 175px; height: 175px;
	position: absolute;
	border-radius: 100%;
	
	/*Multiple box shadows to achieve the glass effect*/
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	/*Lets load up the large image first*/
	background: url('http://thecodeplayer.com/uploads/media/iphone.jpg') no-repeat;
	
	/*hide the glass by default*/
	display: none;
}

/*To solve overlap bug at the edges during magnification*/
.small { display: block; }


.stec-layout-event-inner-intro .stec-layout-event-inner-intro-media-content {
    overflow: hidden;
    position: relative;
    float: left;
    width: 50% !important;
    height: 400px;
}
body .stec-layout-event-inner-intro .stec-layout-event-inner-intro-title {
	text-align: left !important;
}
ul.single-gal {
	margin: 0px !important;
}
ul.single-gal li {
	padding-right: 7px;
	padding-left: 7px;
}
.single-gal-img {
	padding: 10px;
	text-align: center;
	border: 1px solid #e6e6e6;
}
.single-gal-img img {
	max-height: 100px;
	width: auto;
}
.single-gal-main-img {
	text-align: center;
	border: 1px solid #e6e6e6;
	margin-bottom: 15px;
	box-sizing: border-box;
	margin-left: 7px;
	margin-right: 7px;
	position: relative;
	padding: 15px;
}
.single-gal-main-img img {
	max-height: 300px;
	width: auto;
	margin: 0 auto;
	left: 0;
	right: 0;
}
body .stec-layout-event-preview-left-text-date {
    color: #666 !important;
}
.stec-event-holder .stec-layout-event-preview.stec-layout-event-preview-animate-complete {
	height: 95px !important;
}
body .stec-layout-event-inner-top-tabs p {
	color: #4d576c !important;
}
body .stec-event-holder .stec-layout-event-preview.stec-layout-event-preview-animate-complete {
    background: #fff8a4 !important;
}
.xx { display: none; }